/* ERROR CSS
*********************************************/
body {background:#fff; color:#000; font-family:Arial,Helvetica,Sans Serif; font-size:78%; margin:0; padding:0; text-align:center;}

#error { margin:0; padding:0; padding-top:40px; padding-bottom:60px; width:814px; }
h1 {margin:0 0 20px 0;}
.search label {display:none}